<div style="max-width: 960px; margin: auto; text-align: center; margin-top: 50vh; transform: translateY(-50%);">
    <p>Le site est en maintenance...</p>
    <p>Nous faisons au plus rapide</p>
</div>
